--
-- Created by IntelliJ IDEA.
-- User: RJ
-- Date: 28/08/14
-- Time: 14:55
-- To change this template use File | Settings | File Templates.
--
require "Farming/ScavengeDefinition";

--
-- Created by IntelliJ IDEA.
-- User: RJ
-- Date: 28/08/14
-- Time: 14:55
-- To change this template use File | Settings | File Templates.
--

-- custom
local KCMFLAX = {};
KCMFLAX.type = "KCMweapons.KCM_Flax";
KCMFLAX.minCount = 1;
KCMFLAX.maxCount = 3;
KCMFLAX.skill = 0;


table.insert(scavenges.forestGoods, KCMFLAX);

table.insert(scavenges.medicinalPlants, KCMFLAX);


